Knowledgebase: Inmarsat
Программное обеспечение версии 1.25 для терминалов SAILOR 500 FleetBroadband SAILOR 250 FleetBroadband SAILOR 150 FleetBroadband SAILOR Fleet One EXPLORER 325 EXPLORER 727 EXPLORER 250 _ version 1.25
Posted by Natalya Kraynova, Last modified by Natalya Kraynova on 02 Nov 2018 08:14

Уважаемые пользователи,

Скачать программное обеспечение версии 1.25 для терминалов COBHAM SAILOR 500 FleetBroadband SAILOR 250 FleetBroadband SAILOR 150 FleetBroadband SAILOR Fleet One EXPLORER 325 EXPLORER 727 EXPLORER 250

возможно на официальном сайте Инмарсат https://www.inmarsat.com/support/fleetbroadband-firmware/ , либо производителя: https://sync.cobham.com/satcom/support/downloads/?type=2502&article=3872

Данная версия 1.25 программного обеспечения  содержит критически важные обновления  для установки, описанные более подробно здесь:  http://www.marsat.ru/news-alerts/2952 

Служба поддержки ФГУП "Морсвязьспутник"

helpdesk@marsat.ru

тел.+7 495 967 1896/ +7 495 967 1896

helpdesk@marsat.ru

Dear users,

Tthe COBHAM SAILOR 500 FleetBroadband SAILOR 250 FleetBroadband SAILOR 150 FleetBroadband SAILOR Fleet One EXPLORER 325 EXPLORER 727 EXPLORER 250 firmware release version 1.25 is available for download from Inmarsat's website https://www.inmarsat.com/support/fleetbroadband-firmware/  or from  COBHAM website at: https://sync.cobham.com/satcom/support/downloads/?type=2502&article=3872

 

This firmware is highly recommended to install basing on the details here:  https://www.marsat.ru/en/news-alerts/2952

For further questions please do not hesitate to contact the customer service team either by email helpdesk@marsat.ru or  tel. +7 495 967-18-96 \ +7 495 626 1896


(1 vote(s))
Helpful
Not helpful

Comments (0)